It's all about the answers!

Ask a question

Which BIRT version is recommended for RTC 4.0.3?


0
2
Hansruedi Ehrenberg (2558) | asked Nov 01 '13, 2:38 a.m.
BIRT 2.6.2 (Helios) was the recommended version for CLM 4.0 and CLM 4.0.1.
Is that the same recommended BIRT version for CLM 4.0.3?

Accepted answer


permanent link
Vladimir Amelin (70462126) | answered Nov 01 '13, 2:45 a.m.

Hello,

Up to version 4.0.4 BIRT engine is the same (2.6.2) in CLM.

Hansruedi Ehrenberg selected this answer as the correct answer

Comments
Hansruedi Ehrenberg commented Nov 01 '13, 6:54 a.m.

Thanks for the quick response. 


Hansruedi Ehrenberg commented Apr 22 '14, 3:37 a.m.

Vladimir, thank you so much


1
Kevin Ramer commented May 28 '14, 7:55 a.m.

What about beyond 4.0.4 ?  Could this information be published matrix-wise somewhere?

3 other answers



permanent link
Taki Nakajo (1.1k1945) | answered Jul 02 '15, 8:32 p.m.
RTC 3.0.1 supports BIRT 2.5.2 and RTC 4.0.x/5.0.x/6.0 support the BIRT 2.6.2. For reference: Installing BIRT tools.


permanent link
Albert Yao (5211018) | answered Aug 04 '14, 11:43 a.m.
 How about RTC 5.0?

permanent link
Rafael Pirolla (166) | answered Jul 02 '15, 3:53 p.m.
edited Jul 07 '15, 4:04 p.m.
End of the line we need a separate version of eclipse to build reports...

Your answer


Register or to post your answer.